hardmodded wii accidentally upgraded.

Discussion in 'Wii - Hacking' started by esalazar, Dec 1, 2009.

  1. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia
    Hi.

    A friend upgraded his hardmodded Wii.

    He doesnt know in wich version it was, but now it shows a 001 error everytime we try to run a game.

    I cant open the Wii (I dont have the proper tools), so I dont know which was the chip.


    What should I do?

    Should I try downgrading? Maybe I could downgrade several times until it works [​IMG] but dont know how to do that.

    DOP/IOS should do the trick, but I still not understand that much, so I may en bricking it.

    Any help appreciated.
     
  2. TheNewbPleaser

    TheNewbPleaser GBAtemp Regular

    Member
    130
    0
    Oct 18, 2009
    Costa Rica
    is it a new wii i mean have u bought it recently? if u have u got the new drive wich is uncapable of reading any kind of DVD..so... go for USB loading
     
  3. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    He has a chip...meaning he can't have the new drive.
     
  4. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia

    right, is like a year or older.
     
  5. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    n00b!! why would they buy a chip for a wii that cant play DVD-r 's??

    your name CLEARLY not living up to expectations here eh?



    best option would be to install bootmii first, then see if downgrading will do the trick [​IMG]

    dont know how modchips work since i've never used one had experience with one, but it should work [​IMG]
     
  6. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia
    OK, now tell me how to downgrade [​IMG]
     
  7. dottor_male

    dottor_male GBAtemp Regular

    Member
    181
    0
    Oct 30, 2008
    Italy
    Have you tried to update your modchip? (if it is updateable...)
     
  8. mikeyt1998

    mikeyt1998 YouTube Glitcher

    Member
    1,401
    65
    Aug 11, 2007
    Dalton-in-furness, north west
    haha good question, i've never been on firmware 4.2 [​IMG]

    try looking at the sticky at the top of the hacking page called how to mod any wii 4.2 or under [​IMG]

    that'll have some helpful info in it i'm sure!
     
  9. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia
    I think I know from memory this guides [​IMG] and only one says how to downgrade to 4.1, and I dont think this will be enough...

    I am sure he was 3.4 or something, if not 3.2.

    If you know some posting saying how to downgrade, Ill follow it. Also, DOP-IOS is supposed to do the trick, but I dont really understand how it works.
     
  10. vegemikee

    vegemikee GBAtemp Fan

    Member
    356
    6
    Aug 17, 2008
    how can downgrading fix the 001 error with a modchip installed...
    and youre one flaming someone else for being noob...

    to OP, are you trying to load a game of a different region? that might be an issue.
    otherwise, your modchip isnt up to date with firmware that supports and blocks those errors...
    or, the update mightve somehow tweaked with the modchips settings? im not sure if it can do that, but it may be possible
     
  11. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia

    My friend, or better, his daughter, updated the Wii. I dont think no one tweaked anything. Thats why I think downgrading may take it back to work.

    Hmmm.. how could I know which modchip are they using without opening the Wii?
     
  12. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    Just to let you know, you can only downgrade to 3.4 at minimum. Anything lower (< 3.4) will brick your wii.
     
  13. xzxero

    xzxero ♥bong milk does good for the brain♥

    Member
    3,831
    28
    Jul 18, 2008
    United States
    SB
    There is no point is going to anything below 4.1
     
  14. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    i second that
     
  15. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia

    OK, Ill downgrade to 4.1. Still dont know to downgrade any further [​IMG]
     
  16. razorback78

    razorback78 GBAtemp Maniac

    Member
    1,183
    0
    Aug 3, 2009
    to the OP what specifically have you upgraded? the most recent issue on #001 error that i know is due to installation of cios249rev15. you don't have to downgrade like everybody stated. check on the 249 revision maybe it is on rev15.
     
  17. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia
    Well, I worked the Wii as if it were new. I even used my SD from my own Wii, with all the programs, everything worked like a charm. Well, the hardchip will be there unused, but my friend can play now, using backup launcher with autoboot.
     
  18. ocdetective

    ocdetective GBAtemp Advanced Fan

    Member
    601
    0
    Mar 19, 2008
    Malaysia
    4.2 took away the ability to play out of region games through the disc channel on hard modded wiis - I suspect that was the problem.
     
  19. esalazar
    OP

    esalazar Member

    Newcomer
    26
    0
    Nov 14, 2009
    Colombia
    Well, downgraded to 4.1 and installed everything just as if the chip never existed, now is a softmoded Wii


    [​IMG]